/*
    Robot Interface Remote Client
    (C) 2006 Jason Hunt
    nulluser@gmail.com

    File: camera.h
*/



#ifndef CAMERA_H
#define CAMERA_H

#include <windows.h>

void image_start( void );
void image_stop( void );

extern unsigned int image_x_size;
extern unsigned int image_y_size;
extern char * compressed_image;

extern color_type *image_buffer;
extern BITMAPINFO image_buffer_info; 

#endif
